Subject: Re: Job | Tech Support Remote Screening
From: RISHAV PURI <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 10:58:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3928 Applicants

View All

RISHAV PURI
I am looking for a company where in I can excel my skills as I am currently working on server administration and want to groom my IT skills

Shortlist

Reject

Current Designation Senior Support Engineer
Current Company Concentrix Technologies India Pvt. Ltd
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Delhi / NCR, Chandigarh
Education
Key Skills
Desktop Support, Technical Support, Remote Support, Network Support, Service Desk, Server Support, Windows System Administration, Troubleshooting, System Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem